import Vue from 'vue'
import Vuex from 'vuex'
import common from './education/common';
//履约
import followModules from './followup/index';
import getters from './getters'  
//居民诊断
import patientsDiagnose from './patientsManage/patientsDiagnose';


Vue.use(Vuex)

export default new Vuex.Store({
  modules: {
    common,
    ...followModules,
    patientsDiagnose,
  },
  getters
})

